#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseSetting.h"
#include "UserSettingsPartyPryvacyState.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsPartyPryvacyState : public FUserSettingsBaseSetting
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsPartyPryvacyState();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsPartyPryvacyState) { return 0; }
